Subject: RE: bug#19012: 25.0.50; `help-window-select'

From: Drew Adams <[email-masked]>
Date: Mon, 17 Nov 2014 06:29:42 -0800 (PST)

> I try to be as minimally invasive as possible.

That's good.  It's good to be careful, as you are.

>  > I appreciate your efforts on this (whether you think so or
>  > not).  I am certain that if you try to improve the situation
>  > for this use case you can do so, and without spoiling other
>  > behavior, even if the fix might not be 100% perfect.  Please
>  > give it a try.
> 
> I'll do that.

Thanks.